import { Component, Input, input } from '@angular/core';

@Component({
  selector: 'app-title',
  imports: [],
  templateUrl: './title.html',
  styleUrl: './title.scss',
})
export class Title {
  readonly class = input<string>('title');
  readonly svg = input<string>('leaf');
  readonly style = input<string>();
  @Input() title?: string;
  @Input() description?: string;
}
